/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Icarus Design
Template: Avada
*/

@import url("../Avada/style.css");

#header .logo {
margin: 31px 0 31px 0;
}

#nav ul ul{
	width:225px;

}

#footer{
	padding:18px 10px 22px;
	background:#0082c8;
	border-top:1px solid #4b4c4d;
}

.footer-area a {
	text-shadow:none;
}

.copyright{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	color:#fff;
	font-size:12px;
	text-shadow:none;
}


.leimage { position: relative;  }
.hoverimage { position: absolute; top: 0; left: 0; display: none; }
.leimage:hover .hoverimage { display: block; }

.person-name {
	font-weight:bold;
}
.reading-box{
	overflow:hidden;
	padding:28px 28px 27px 31px;
	border-left:3px solid #a0ce4e;
	background:#f2efef;
	margin:20px 0 35px 0;
}

